solr5.5以上版本在tomcat8下运行

原创
2016/06/22 16:20
阅读数 350

由于solr5.5.0和solr5.5.1 版本部署在tomcat7下的时候,会报

java.lang.NoSuchMethodError: javax.servlet.ServletInputStream.isFinished()Z的错误,

这个是serverlet3.1才有的方法。

serverlet:http://www.07net01.com/program/113691.html

展开阅读全文
打赏
0
0 收藏
分享
加载中
更多评论
打赏
0 评论
0 收藏
0
分享
返回顶部
顶部